* {
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
}
ul li {
	list-style: none;
}
a {
	text-decoration: none;
}
.top-container {
	box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.07);
	margin-bottom: 44px;
}
.athlete-media {
	width: 152px;
	height: 152px;
	border: 1px solid #707070;
}
.athlete-name {
	font-size: 36px;
	color: #707070;
}
.athlete-detail-group {
	margin-bottom: 18px;
}
.athlete-detail {
	font-size: 20px;
	color: black;
}
.athlete-link-container {
	padding-left: 15px;
	padding-right: 15px;
	height: 100px;
}
.athlete-link-group {
	border-top: 1px solid #edece8;
	border-bottom: 1px solid #edece8;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 65px;
	padding-left: 15px;
	padding-right: 15px;
	justify-content: space-between;
}
.athlete-link-group li a {
	font-size: 16px;
}
.athlete-link {
	border: 1px solid #707070;
	border-radius: 50%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 2px;
	padding-left: 2px;
}
.athlete-link:nth-child(1) {
	border: 1px solid #707070;
	border-radius: 50%;
	padding-left: 12px;
	padding-right: 12px;
}
.athlete-link a {
	color: #707070;
}

/*
bootstrap responsive breakpoint:
xs
sm (min-width: 576px)
md (min-width: 768px)
lg (min-width: 992px)
xl (min-width: 1200px)
*/

@media only screen and (min-width: 768px) {
	.athlete-detail-group {
		padding-left: 30px;
	}
	.athlete-link-group {
		padding-left: 25%;
		padding-right: 20%;
	}
}

@media only screen and (min-width: 992px) {
	.athlete-detail-group {
		padding-left: 50px;
	}
	.athlete-link-group {
		padding-right: 30%;
		padding-left: 20%;
	}
}

@media only screen and (min-width: 1200px) {
	.athlete-link-group {
		padding-right: 40%;
	}
	.width-xl {
		width: 95%;
	}
}